.productEan {
  display: none;
}

#content .quantity-discounts__save {
  display: none;
}

.news-item-detail .text img {
  width: auto !important;
}

.ordering-process .cart-table tr td.p-discount {
  left: 0 !important;
  top: unset !important;
}

.type-product #ratingTab {
  padding-top: 20px;
  padding-bottom: 20px;
}

#productDiscussion {
  display: none;
}

.ordering-process .inactive-child {
  display: none;
}

/* Skrytí ikon sdílet, hlídací pes, tisk */
.social-buttons-wrapper {
  display: none;
}

.container_category {
  display: flex;
  flex-wrap: wrap;
}

.row_category {
  display: flex;
  padding-bottom: 35px;
  width: 100%;
}

.column_category {
  flex-basis: 33.3%;
  max-width: 33.3%;
  padding: 0px 10px;
  margin: auto;
  hyphens: auto;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}

.column_category a {
  text-align: center;
  display: flex;
  justify-content: center;
  font-size: 14px;
  font-weight: bold
}

.container_transport {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  padding-bottom: 25px;
  font-weight: 500;
  color: black;
}

.box_transport {
  flex: 1;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  margin: 5px;
}

.box_transport img {
  max-width: 70%;
  margin: 0 auto;
}

.box_transport p {
  text-align: center;
  margin: 10px 35px;
}

.box_transport ul {
  padding: 0px 30px;
  margin: 20px;
}

.box_transport li {
  padding-bottom: 10px;
}

.box_transport li::marker {
  color: red;
}

@media (max-width: 768px) {
  .box_transport {
    flex-basis: 100%;
  }
}

div.cart-content.summary-wrapper a.btn.btn-lg.next-step-back {
  background: none !important;
  border: none !important;
  color: #239ceb !important;
}

div.cart-content.summary-wrapper a.btn.btn-lg.next-step-back:hover {
  text-decoration: underline !important;
}

/* ZOBRAZENÍ DELŠÍCH NÁZVŮ PRODUKTŮ NA MOBILU*/
@media screen and (min-width: 320px) and (max-width: 768px) and (orientation: portrait) {

  .products-block.products .p .name {
    display: block;
    height: 87px;
    overflow: hidden;
    font-size: 16px;
    margin-bottom: 10px;
  }

  .columns-mobile-2 .products-block>div .p .name {
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }

}

/*-------- KONEC TADY -------- */

.subcategories li a {
  color: #3da3dc;
  border: 1px solid #878686;
}

#cat-890 {
  display: none;
}

/* Skryj dostupnost ve filtrech */
.filter-section-default:not(.slider-wrapper) {
  display: none
}

/* Skryj výrobce ve filtrech */
#manufacturer-filter {
  display: none
}

@media screen and (max-width: 767px) {

  .ordering-process .site-msg.information,
  .ordering-process #fxo-widget-iframe {
    display: none !important;
  }
}

.messages {
  display: none;
}

.msg-success,
.msg-info,
.site-msg.information {
  position: unset !important;
  z-index: 10;
  bottom: auto;
  top: 0;
  max-width: 100% !important;
  opacity: 1;
  box-shadow: none;
  background-color: #d72817;
  color: #fff;
  text-align: center;
}

.site-msg .close::before,
.site-msg .close::after {
  background: #fff;
}

#content .p-detail {
  display: flex;
  flex-direction: column;
}

#content .p-detail .products-related-header {
  order: 30;
}

#content .p-detail .products-related.products-additional {
  order: 31;
}

#content .p-detail .browse-p {
  order: 32;
}

.shp-tabs-row a[href$="#productsAlternative"] {
  display: none !important;
}

#tab-content {
  display: flex;
  flex-direction: column;
}

#productsAlternative {
  display: block !important;
  opacity: 1 !important;
  order: 99;
}

#productsAlternative:before {
  content: 'Hasonló termékek';
  font-size: 140%;
  margin-top: 30px;
  display: block;
}

.form-group:has(#companyId) {
  display: none !important;
}

/* Alternativní zápis pro starší prohlížeče */
#companyId,
label[for="companyId"],
#companyId+label,
.form-group:has(> #companyId) {
  display: none !important;
}